Warning, /plasma/breeze-gtk/CMakeLists.txt is written in an unsupported language. File is not indexed.

0001 project(breeze-gtk)
0002 set(PROJECT_VERSION "5.25.80")
0003 set(PROJECT_VERSION_MAJOR 5)
0004 
0005 cmake_minimum_required(VERSION 3.16)
0006 
0007 find_package(ECM 0.0.9 REQUIRED NO_MODULE)
0008 include(FeatureSummary)
0009 
0010 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH}  "${CMAKE_SOURCE_DIR}/cmake")
0011 find_package(GTKEngine)
0012 find_package(Sass REQUIRED)
0013 find_package(PythonCairo)
0014 set_package_properties(PythonCairo PROPERTIES TYPE REQUIRED PURPOSE "Required to render assets")
0015 find_package(Breeze 5.14.90 REQUIRED)
0016 set_package_properties(Breeze PROPERTIES TYPE REQUIRED PURPOSE "Required to build the Breeze GTK+ styles")
0017 
0018 
0019 include(KDEInstallDirs)
0020 
0021 add_subdirectory(src)
0022 
0023 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)